<html>

	<body>
		<p>Bonjour</p>
		<p>Une demande de validation a été faite pour le contrat <b><wo:string value = "$contrat.numero"/></b></p>
		<p><b>Objet du contrat : </b><wo:string value = "$contrat.objet"/></p>
		<p><b>Type de contrat : </b><wo:string value = "$contrat.typeContrat"/></p>
		<p>
			<b>Structures de recherche : </b>
			<ul>
				<wo:repetition list = "$contrat.structureRechercheConcernees" item = "$structure">
					<wo:string value = "$structure.llStructure"></wo:string>
				</wo:repetition>
			</ul>
		</p>
		<p>
			<b>Responsables scientifiques : </b>
			<ul>
				<wo:repetition list = "$contrat.responsablesScientifiques" item = "$individu">
					<wo:string value = "$individu.nomAffichage" /> <wo:string value = "$individu.prenomAffichage" /> 
				</wo:repetition>
			</ul>
		</p>
		<p><b>Chargé du dossier : </b><wo:string value = "$contrat.createurDuDossier.nomAffichage"/> <wo:string value = "$contrat.createurDuDossier.prenomAffichage"/></p>
		<hr/>
		<p>Vous pouvez effectuer la validation <webobject name = "Lien">ici</webobject></p>
	
	</body>

</html>